(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    160829,       3372]
NotebookOptionsPosition[    152228,       3225]
NotebookOutlinePosition[    152596,       3241]
CellTagsIndexPosition[    152553,       3238]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Copyright]", " ", "2012"}], "-", 
     RowBox[{"Present", " ", "Computational", " ", "ClassNotes"}]}], ",", " ", 
    RowBox[{"lossofgenerality", ".", "org"}], ",", " ", 
    RowBox[{"Creative", " ", "Commons", " ", "License"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"https", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"creativecommons", ".", "org"}], "/", "licenses"}], "/", 
       "by"}], "-", "nc", "-", 
      RowBox[{
       RowBox[{
        RowBox[{"sa", "/", "3.0"}], "/", "us"}], "/"}]}], "  ", ":", "  ", 
     RowBox[{"Attribution", "-", "NonCommercial", "-", "ShareAlike"}]}]}], 
   " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
    RowBox[{"Background", "\[Rule]", "LightGray"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6756206902779303`*^9, 3.675620691576756*^9}, 
   3.675620769219532*^9, {3.681116767801195*^9, 3.681116772670809*^9}, 
   3.6834046045226316`*^9, {3.715672552230839*^9, 3.715672583528247*^9}, 
   3.7180927735424337`*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"9a09f64c-eb6d-4b00-84c2-29dde5fbffb5"],

Cell[TextData[{
 StyleBox["Compute Atom", "Title"],
 " \n\n",
 StyleBox["Imran Gholizadeh",
  FontWeight->"Bold"],
 "\n\nimran@compclassnotes.com\n\nOct 7 2019 "
}], "Text",
 CellChangeTimes->{{3.7793956691975603`*^9, 
  3.779395715807355*^9}},ExpressionUUID->"07be29f3-19bb-48ea-b785-\
4dd367a8e753"],

Cell[TextData[{
 "\n",
 StyleBox["Cloud Libraries", "Title"]
}], "Text",
 CellChangeTimes->{{3.743591388320754*^9, 3.743591403158967*^9}, {
   3.744478524937477*^9, 3.7444785283446717`*^9}, 
   3.759112199171687*^9},ExpressionUUID->"7d44db56-eb23-4981-bfbb-\
32c72148298b"],

Cell[BoxData[{
 RowBox[{"CloudGet", "[", 
  "\"\<https://www.wolframcloud.com/obj/ccn/chem/bonds\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"init", "[", "]"}], ";"}]}], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"03d5c4de-7792-4e9b-ab59-321f59706a5c"],

Cell[TextData[{
 "\n",
 StyleBox["Entity Element ", "Subsection"]
}], "Text",
 CellChangeTimes->{{3.779396666598832*^9, 
  3.779396671166173*^9}},ExpressionUUID->"926f5129-19b1-4ada-aa37-\
fcabbc059007"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"atom", "=", 
  RowBox[{"Entity", "[", 
   RowBox[{"\"\<Element\>\"", ",", "\"\<Magnesium\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7793965286824713`*^9, 3.7793965334391117`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"adab787c-3e5e-41c9-8d4e-821e4fa4815c"],

Cell[BoxData[
 TemplateBox[{"\"magnesium\"",RowBox[{"Entity", "[", 
     RowBox[{"\"Element\"", ",", "\"Magnesium\""}], "]"}],
   "\"Entity[\\\"Element\\\", \\\"Magnesium\\\"]\"","\"element\""},
  "Entity"]], "Output",
 CellChangeTimes->{{3.779396522749744*^9, 3.779396534393393*^9}},
 CellLabel->"Out[7]=",ExpressionUUID->"c107dfc5-0519-4ec6-b852-abbf1254c239"]
}, Open  ]],

Cell[TextData[StyleBox["Atom 2D Graphics ", "Subsection"]], "Text",
 CellChangeTimes->{{3.7793966904497547`*^9, 
  3.779396709338719*^9}},ExpressionUUID->"f09f2d84-724a-4808-bf73-\
0fd67d0ef13a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"atomcircularobitals", "[", "atom", "]"}]], "Input",
 CellChangeTimes->{{3.779396541630871*^9, 3.779396542149425*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"0f98bb2a-a9b1-4e16-a5ae-4d457146672a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{"\"magnesium\"",FrameStyle -> None},
      "Highlighted"]},
    {
     GraphicsBox[{{CircleBox[{0, 0}, 1], CircleBox[{0, 0}, 2], 
        CircleBox[{0, 0}, 3]}, 
       {RGBColor[1, 0.5, 0], PointSize[
        Medium], {
         PointBox[{{-0.6585769671163705, -0.752513374222547}, \
{-0.31147814873568197`, 0.9502533151008695}}], 
         PointBox[{{0.10290447477759768`, -1.9973509128520073`}, {
          0.07269997776742923, 1.9986782415468016`}, {-0.32257835582161715`, 
          1.9738143794074006`}, {
          1.223853419696554, -1.5818289436905149`}, {-0.44795229051471613`, \
-1.9491892533621817`}, {-0.7187441075562873, 
          1.8663887343887169`}, {-0.6276569827399979, -1.898959376084102}, {
          0.037793293105768656`, 1.9996428848662506`}}], 
         PointBox[{{-2.4017978199526273`, -1.7976004094544502`}, {
          2.9707209340859673`, -0.41811138681384763`}}]}, 
        {RGBColor[0.87, 0.94, 1], DiskBox[{0, 0}, 0.6]}, 
        {GrayLevel[0], InsetBox["\<\"p12\"\>", {0, 0.24}], 
         InsetBox["\<\"n13\"\>", {0, -0.24}]}}},
      ImageSize->300]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{
  3.7793964768021584`*^9, 3.779396542892047*^9, {3.779396577833632*^9, 
   3.779396580792667*^9}},
 CellLabel->"Out[12]=",ExpressionUUID->"e37ae709-be5c-419b-ba3a-33e3d43f87a2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", "]"}]], "Input",
 CellLabel->"In[49]:=",ExpressionUUID->"acc9d6ee-4a27-4f8f-a394-ff25f559c0fb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"\"hydrogen\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Hydrogen\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Hydrogen\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"helium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Helium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Helium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"lithium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lithium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lithium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"beryllium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Beryllium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Beryllium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"boron\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Boron\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Boron\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"carbon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Carbon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Carbon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"nitrogen\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Nitrogen\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Nitrogen\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"oxygen\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Oxygen\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Oxygen\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"fluorine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Fluorine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Fluorine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"neon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Neon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Neon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"sodium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Sodium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Sodium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Magnesium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Magnesium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"aluminum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Aluminum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Aluminum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"silicon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Silicon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Silicon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"phosphorus\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Phosphorus\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Phosphorus\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"sulfur\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Sulfur\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Sulfur\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"chlorine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Chlorine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Chlorine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"argon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Argon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Argon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"potassium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Potassium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Potassium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"calcium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Calcium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Calcium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"scandium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Scandium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Scandium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"titanium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Titanium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Titanium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"vanadium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Vanadium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Vanadium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"chromium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Chromium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Chromium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"manganese\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Manganese\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Manganese\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"iron\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Iron\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Iron\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"cobalt\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Cobalt\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Cobalt\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"nickel\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Nickel\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Nickel\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"copper\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Copper\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Copper\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"zinc\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Zinc\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Zinc\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"gallium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Gallium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Gallium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"germanium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Germanium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Germanium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"arsenic\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Arsenic\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Arsenic\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"selenium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Selenium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Selenium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"bromine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Bromine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Bromine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"krypton\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Krypton\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Krypton\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"rubidium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Rubidium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Rubidium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"strontium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Strontium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Strontium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"yttrium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Yttrium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Yttrium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"zirconium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Zirconium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Zirconium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"niobium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Niobium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Niobium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"molybdenum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Molybdenum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Molybdenum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"technetium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Technetium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Technetium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"ruthenium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Ruthenium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Ruthenium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"rhodium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Rhodium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Rhodium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"palladium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Palladium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Palladium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"silver\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Silver\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Silver\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"cadmium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Cadmium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Cadmium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"indium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Indium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Indium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tin\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tin\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tin\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"antimony\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Antimony\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Antimony\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tellurium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tellurium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tellurium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"iodine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Iodine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Iodine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"xenon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Xenon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Xenon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"cesium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Cesium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Cesium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"barium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Barium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Barium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"lanthanum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lanthanum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lanthanum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"cerium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Cerium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Cerium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"praseodymium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Praseodymium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Praseodymium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"neodymium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Neodymium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Neodymium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"promethium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Promethium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Promethium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"samarium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Samarium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Samarium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"europium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Europium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Europium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"gadolinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Gadolinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Gadolinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"terbium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Terbium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Terbium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"dysprosium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Dysprosium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Dysprosium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"holmium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Holmium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Holmium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"erbium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Erbium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Erbium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"thulium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Thulium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Thulium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"ytterbium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Ytterbium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Ytterbium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"lutetium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lutetium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lutetium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"hafnium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Hafnium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Hafnium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tantalum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tantalum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tantalum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tungsten\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tungsten\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tungsten\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"rhenium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Rhenium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Rhenium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"osmium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Osmium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Osmium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"iridium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Iridium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Iridium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"platinum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Platinum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Platinum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"gold\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Gold\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Gold\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"mercury\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Mercury\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Mercury\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"thallium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Thallium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Thallium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"lead\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lead\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lead\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"bismuth\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Bismuth\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Bismuth\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"polonium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Polonium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Polonium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"astatine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Astatine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Astatine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"radon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Radon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Radon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"francium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Francium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Francium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"radium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Radium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Radium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"actinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Actinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Actinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"thorium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Thorium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Thorium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"protactinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Protactinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Protactinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"uranium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Uranium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Uranium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"neptunium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Neptunium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Neptunium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"plutonium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Plutonium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Plutonium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"americium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Americium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Americium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"curium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Curium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Curium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"berkelium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Berkelium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Berkelium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"californium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Californium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Californium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"einsteinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Einsteinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Einsteinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"fermium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Fermium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Fermium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"mendelevium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Mendelevium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Mendelevium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"nobelium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Nobelium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Nobelium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"lawrencium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lawrencium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lawrencium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"rutherfordium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Rutherfordium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Rutherfordium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"dubnium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Dubnium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Dubnium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"seaborgium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Seaborgium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Seaborgium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"bohrium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Bohrium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Bohrium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"hassium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Hassium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Hassium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"meitnerium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Meitnerium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Meitnerium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"darmstadtium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Darmstadtium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Darmstadtium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"roentgenium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Roentgenium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Roentgenium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"copernicium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Copernicium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Copernicium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"nihonium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Nihonium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Nihonium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"flerovium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Flerovium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Flerovium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"moscovium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Moscovium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Moscovium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"livermorium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Livermorium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Livermorium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tennessine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tennessine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tennessine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"oganesson\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Oganesson\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Oganesson\\\"]\"","\"element\""},
    "Entity"]}], "}"}]], "Output",
 CellChangeTimes->{3.779398600734867*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"4371f480-0da4-42bf-a68c-ecddcc6da870"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandomChoice", "[", 
  RowBox[{"ElementData", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.779398604197603*^9, 3.779398613997602*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"9bebc9a4-c75f-449f-8c5d-9f07a9d2b026"],

Cell[BoxData[
 TemplateBox[{"\"rhenium\"",RowBox[{"Entity", "[", 
     RowBox[{"\"Element\"", ",", "\"Rhenium\""}], "]"}],
   "\"Entity[\\\"Element\\\", \\\"Rhenium\\\"]\"","\"element\""},
  "Entity"]], "Output",
 CellChangeTimes->{3.779398614781205*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"e0e31c42-f8d1-400e-80b9-9d65bdf50c7d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"randomatom", "=", 
   RowBox[{"RandomChoice", "[", 
    RowBox[{"ElementData", "[", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"atomcircularobitals", "[", "randomatom", "]"}]}], "Input",
 CellChangeTimes->{{3.7793985451563187`*^9, 3.779398568485916*^9}, {
  3.7793986226175833`*^9, 3.779398638430882*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"c150620c-441d-44f5-84b3-67877fef334c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{"\"europium\"",FrameStyle -> None},
      "Highlighted"]},
    {
     GraphicsBox[{{CircleBox[{0, 0}, 1], CircleBox[{0, 0}, 2], 
        CircleBox[{0, 0}, 3], CircleBox[{0, 0}, 4], CircleBox[{0, 0}, 5], 
        CircleBox[{0, 0}, 6]}, 
       {RGBColor[1, 0.5, 0], PointSize[
        Medium], {
         PointBox[{{-0.025705538327894833`, 0.9996695580536966}, {
          0.12290020704451464`, -0.9924190340317015}}], 
         PointBox[{{1.4973023661369205`, 
          1.3259282123707827`}, {-1.065174853898782, 1.692749990583875}, {
          0.1299688561784643, -1.9957725562858264`}, {1.6885134382055453`, 
          1.07187796366904}, {-1.0741469640492367`, 
          1.6870709231160994`}, {-0.3951879539513185, -1.9605678975877807`}, {
          1.9191066892049833`, 
          0.5630537411728008}, {-1.09193611520007, -1.6756119838201742`}}], 
         PointBox[{{2.642586662234028, -1.4201182107778278`}, {
          2.9281955878102313`, -0.6524343641537388}, {-2.689663680068896, \
-1.3287999428500306`}, {-0.3272191311563906, 
          2.9821012122671586`}, {-2.9972587310996075`, -0.1282189488615891}, \
{-2.5858819647742735`, 1.5209255288327381`}, {2.7364816844985587`, 
          1.2294990810911295`}, {1.3924944192048145`, 
          2.657246562230055}, {-1.3156352461974814`, -2.696127574682417}, {
          2.576361409031035, 1.5369976870690536`}, {-2.2401256985414766`, 
          1.9954540472619413`}, {-0.5819967197860487, 2.943005235836029}, {
          2.6440321501068773`, 1.4174251264885929`}, {0.5243116311530196, 
          2.9538275700246386`}, {
          2.74983752561603, -1.1993304726862852`}, {-1.6019456499052, 
          2.536487755686947}, {-0.6986086027067135, -2.917523953667591}, {
          1.9733558467554693`, 2.2596164944689185`}}], 
         PointBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAWBwEQQaZ8T9aA7vAO8QOwDykT+Oq
/w7AzVVltfDE7z82Kjl0Pt8PQBevFmTJ3ta/jZskKAjaD0AbEO3OZZ7YP4ok
fxUR1ug/o/cSt09kD0DX9dVQNlsNwK0fasrfePk/SmsjZr48DEDSayHtNRz+
PweIZDBm1grAjiUM8qptAcAgLnEfa80HQB2nx5pRYwVAzGhw8S4npr88lJBO
hf8PQKRdBgilqAtAnwPK694XAEA/4iSRe27lv9ugfAxbjA9ALHurfE4PCcCF
M105YeYDwO7aS9NXFwtAc1ZZPAgIAUDKdcnc71YEwI0ju8tKtAhAKLtG8WME
CcDCF8WlGPQDQFfQ2cYnHwnAXAMiiFvSA8B9MFynYFsJwLXVGlkWhQNAwI3V
mw7FB8DH6/kanGwFwMJK8kXstwDA7rmGdxBJC8CHMalFXUH5P6Bi7FQxZw3A
Vrno++v9D0BakQLgYhC3vx0u8GgWpQpAtWp1sLK4AUCIty70t5ENwMOU4/md
d/g/fEa6vzINDkDoejT3w/31v3FyuVk=
          "]], 
         PointBox[{{-1.7296065552068929`, 4.691317636249473}, {
          0.33346733044823684`, 
          4.98886756083219}, {-3.975405633355514, -3.032515465794897}, {
          4.068730937833132, 2.9061019520174307`}, {
          1.816250926635476, -4.65845817535113}, {-4.905164878736996, \
-0.9692045771688597}, {-4.506090831129273, 2.1668284245903497`}, {
          4.589302252886497, 1.9845162714502806`}}], 
         PointBox[{{-5.247386051570138, -2.909456929701342}, \
{-3.948334559325745, 4.517815202908811}}]}, 
        {RGBColor[0.87, 0.94, 1], DiskBox[{0, 0}, 0.6]}, 
        {GrayLevel[0], InsetBox["\<\"p63\"\>", {0, 0.24}], 
         InsetBox["\<\"n89\"\>", {0, -0.24}]}}},
      ImageSize->300]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{
  3.7793985697058573`*^9, {3.7793986328941307`*^9, 3.779398643260647*^9}},
 CellLabel->"Out[62]=",ExpressionUUID->"dd536b7c-f959-45f6-9e6c-bea2ea92f571"]
}, Open  ]],

Cell[TextData[StyleBox["Atom Properties", "Subsection"]], "Text",
 CellChangeTimes->{{3.7793966904497547`*^9, 3.779396709338719*^9}, 
   3.779396741811846*^9},ExpressionUUID->"1409d85c-83ba-4193-a80c-\
a5699399638a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<AtomicWeight\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.7793966388556137`*^9, 3.779396639260317*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"3b1c616a-dd85-496f-b366-bd09e8c5b706"],

Cell[BoxData[
 TemplateBox[{
  "24.305`5.","\"u\"","unified atomic mass units","\"AtomicMassUnit\""},
  "Quantity"]], "Output",
 CellChangeTimes->{3.779396639713091*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"2e211848-6a19-48e0-a9b0-65c495362abf"]
}, Open  ]],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Precision"]],"paclet:ref/Precision"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4fe9d63f-0696-42fc-84cc-26d93b2f2586"],
 " to find out the number of significant digits for a property:"
}], "Text",
 CellChangeTimes->{
  3.77939798677035*^9},ExpressionUUID->"711cdaac-4763-47fc-8070-decc63add751"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Precision", "[", 
  RowBox[{"ElementData", "[", 
   RowBox[{"atom", ",", "\"\<AtomicWeight\>\""}], "]"}], "]"}]], "Input",
 CellChangeTimes->{3.77939797484136*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"0646a353-5b27-4446-bd9f-35923ff8cb3c"],

Cell[BoxData["5.`"], "Output",
 CellChangeTimes->{3.779397976242766*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"78914c18-fe50-44ff-9561-a6206ef1a3e0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<Properties\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.779396652941029*^9, 3.779396653819387*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"4589cc82-4a28-4284-af6e-cbb46c8f5ed3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Abbreviation\"\>", ",", "\<\"AdiabaticIndex\"\>", 
   ",", "\<\"AllotropeNames\"\>", ",", "\<\"AllotropicMultiplicities\"\>", 
   ",", "\<\"AlternateNames\"\>", ",", "\<\"AlternateStandardNames\"\>", 
   ",", "\<\"AtomicMass\"\>", ",", "\<\"AtomicNumber\"\>", 
   ",", "\<\"AtomicRadius\"\>", ",", "\<\"Block\"\>", 
   ",", "\<\"BoilingPoint\"\>", ",", "\<\"BrinellHardness\"\>", 
   ",", "\<\"BulkModulus\"\>", ",", "\<\"CASNumber\"\>", ",", "\<\"Color\"\>",
    ",", "\<\"CommonCompoundNames\"\>", ",", "\<\"CovalentRadius\"\>", 
   ",", "\<\"CriticalPressure\"\>", ",", "\<\"CriticalTemperature\"\>", 
   ",", "\<\"CrustAbundance\"\>", ",", "\<\"CrystalStructure\"\>", 
   ",", "\<\"CuriePoint\"\>", ",", "\<\"DecayMode\"\>", 
   ",", "\<\"Density\"\>", ",", "\<\"DiscoveryCountries\"\>", 
   ",", "\<\"DiscoveryYear\"\>", ",", "\<\"ElectricalConductivity\"\>", 
   ",", "\<\"ElectricalType\"\>", ",", "\<\"ElectronAffinity\"\>", 
   ",", "\<\"ElectronConfiguration\"\>", 
   ",", "\<\"ElectronConfigurationString\"\>", 
   ",", "\<\"Electronegativity\"\>", 
   ",", "\<\"ElectronShellConfiguration\"\>", ",", "\<\"FusionHeat\"\>", 
   ",", "\<\"GasAtomicMultiplicities\"\>", ",", "\<\"Group\"\>", 
   ",", "\<\"HalfLife\"\>", ",", "\<\"HumanAbundance\"\>", 
   ",", "\<\"IconColor\"\>", ",", "\<\"IonizationEnergies\"\>", 
   ",", "\<\"IsotopeAbundances\"\>", ",", "\<\"KnownIsotopes\"\>", 
   ",", "\<\"LatticeAngles\"\>", ",", "\<\"LatticeConstants\"\>", 
   ",", "\<\"Lifetime\"\>", ",", "\<\"LiquidDensity\"\>", 
   ",", "\<\"MagneticType\"\>", ",", "\<\"MassMagneticSusceptibility\"\>", 
   ",", "\<\"MeltingPoint\"\>", ",", "\<\"Memberships\"\>", 
   ",", "\<\"MeteoriteAbundance\"\>", ",", "\<\"MohsHardness\"\>", 
   ",", "\<\"MolarMagneticSusceptibility\"\>", ",", "\<\"MolarVolume\"\>", 
   ",", "\<\"Name\"\>", ",", "\<\"NeelPoint\"\>", 
   ",", "\<\"NeutronCrossSection\"\>", ",", "\<\"NeutronMassAbsorption\"\>", 
   ",", "\<\"OceanAbundance\"\>", ",", "\<\"Period\"\>", ",", "\<\"Phase\"\>",
    ",", "\<\"PoissonRatio\"\>", ",", "\<\"QuantumNumbers\"\>", 
   ",", "\<\"Radioactive\"\>", ",", "\<\"RefractiveIndex\"\>", 
   ",", "\<\"Resistivity\"\>", ",", "\<\"Series\"\>", 
   ",", "\<\"ShearModulus\"\>", ",", "\<\"SolarAbundance\"\>", 
   ",", "\<\"SoundSpeed\"\>", ",", "\<\"SpaceGroupName\"\>", 
   ",", "\<\"SpaceGroupNumber\"\>", ",", "\<\"SpecificHeat\"\>", 
   ",", "\<\"StableIsotopes\"\>", ",", "\<\"StandardName\"\>", 
   ",", "\<\"SuperconductingPoint\"\>", ",", "\<\"ThermalConductivity\"\>", 
   ",", "\<\"ThermalExpansion\"\>", ",", "\<\"UniverseAbundance\"\>", 
   ",", "\<\"UnstableIsotopes\"\>", ",", "\<\"Valence\"\>", 
   ",", "\<\"VanDerWaalsRadius\"\>", ",", "\<\"VaporizationHeat\"\>", 
   ",", "\<\"VickersHardness\"\>", 
   ",", "\<\"VolumeMagneticSusceptibility\"\>", ",", "\<\"YoungModulus\"\>"}],
   "}"}]], "Output",
 CellChangeTimes->{3.779396654346045*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"6f9f6304-bb8f-45f9-8eb8-cd05dd209c93"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<VaporizationHeat\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.7793967878365183`*^9, 3.779396811211158*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"4397d251-cb21-458f-8cfd-81dbcb7ddec7"],

Cell[BoxData[
 TemplateBox[{
  "128.`3.",
   RowBox[{"\"kJ\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
     "\"mol\""}],"kilojoules per mole",FractionBox[
   "\"Kilojoules\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{{3.779396792414113*^9, 3.779396811525196*^9}},
 CellLabel->"Out[16]=",ExpressionUUID->"f2f28cef-cbf0-4bf9-bb06-a5fa78918abe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<SoundSpeed\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.779396825829247*^9, 3.7793968310235863`*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"4b676bb8-8d79-4f4c-957f-28c3f5559114"],

Cell[BoxData[
 TemplateBox[{
  "4602.`4.",
   RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
     "\"s\""}],"meters per second",FractionBox["\"Meters\"", "\"Seconds\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{{3.779396826382489*^9, 3.779396831292659*^9}},
 CellLabel->"Out[18]=",ExpressionUUID->"e5b1aca6-14a2-46e6-916a-79dcf9ddf410"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<CrystalStructure\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.779396872698389*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"9d0dd0f8-91ac-43c4-99b4-48b1755137ec"],

Cell[BoxData[
 TemplateBox[{"\"simple hexagonal\"",RowBox[{"Entity", "[", 
     RowBox[{"\"Lattice\"", ",", "\"SimpleHexagonal\""}], "]"}],
   "\"Entity[\\\"Lattice\\\", \\\"SimpleHexagonal\\\"]\"","\"lattice\""},
  "Entity"]], "Output",
 CellChangeTimes->{3.779396873955504*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"0667d269-41a1-4949-a8f5-394e78ca1be5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ElementData", "[", 
   RowBox[{"atom", ",", "\"\<CrystalStructure\>\""}], "]"}], "[", 
  "\"\<Image\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.779398390943931*^9, 3.779398394678856*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"49185ef4-8b0a-4503-9cf9-f41b96925883"],

Cell[BoxData[
 Graphics3DBox[{
   GraphicsComplex3DBox[
    NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2], 1}, {
      Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2], 1}, {-1, 0, 1}, {
      Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2], 1}, {
      Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2], 1}, {1, 0, 1}, {
      Rational[1, 2], Rational[1, 2] 3^Rational[1, 2], -1}, {
      Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2], -1}, {-1, 0, -1}, {
      Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2], -1}, {
      Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2], -1}, {1, 0, -1}, {0, 
      0, 1}, {0, 0, -1}}, {{
      0.5, 0.8660254037844386, 1}, {-0.5, 0.8660254037844386, 1}, {-1, 0, 
      1}, {-0.5, -0.8660254037844386, 1}, {0.5, -0.8660254037844386, 1}, {1, 
      0, 1}, {0.5, 0.8660254037844386, -1}, {-0.5, 
       0.8660254037844386, -1}, {-1, 
      0, -1}, {-0.5, -0.8660254037844386, -1}, {
      0.5, -0.8660254037844386, -1}, {1, 0, -1}, {0, 0, 1}, {0, 0, -1}}], {
     {Opacity[0.1], EdgeForm[GrayLevel[0.8]], 
      Polygon3DBox[{{1, 2, 3, 4, 5, 6}, {7, 8, 9, 10, 11, 12}, {1, 7, 8, 2}, {
        2, 8, 9, 3}, {3, 9, 10, 4}, {4, 10, 11, 5}, {5, 11, 12, 6}, {6, 12, 7,
         1}}]}, 
     {GrayLevel[0.8], 
      Line3DBox[{{13, 1}, {13, 2}, {13, 3}, {13, 4}, {13, 5}, {13, 6}, {14, 
       7}, {14, 8}, {14, 9}, {14, 10}, {14, 11}, {14, 12}}]}}], 
   {GrayLevel[0], Specularity[
     GrayLevel[1], 5], 
    SphereBox[
     NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2], 1}, {
      0.5, 0.8660254037844386, 1}], 0.06], 
    SphereBox[
     NCache[{Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2], 1}, {-0.5, 
       0.8660254037844386, 1}], 0.06], SphereBox[{-1, 0, 1}, 0.06], 
    SphereBox[
     NCache[{Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2], 
       1}, {-0.5, -0.8660254037844386, 1}], 0.06], 
    SphereBox[
     NCache[{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2], 1}, {
      0.5, -0.8660254037844386, 1}], 0.06], SphereBox[{1, 0, 1}, 0.06], 
    SphereBox[
     NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2], -1}, {
      0.5, 0.8660254037844386, -1}], 0.06], 
    SphereBox[
     NCache[{Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2], -1}, {-0.5, 
       0.8660254037844386, -1}], 0.06], SphereBox[{-1, 0, -1}, 0.06], 
    SphereBox[
     NCache[{Rational[-1, 2], Rational[-1, 2] 
       3^Rational[1, 2], -1}, {-0.5, -0.8660254037844386, -1}], 0.06], 
    SphereBox[
     NCache[{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2], -1}, {
      0.5, -0.8660254037844386, -1}], 0.06], SphereBox[{1, 0, -1}, 0.06], 
    SphereBox[{0, 0, 1}, 0.06], SphereBox[{0, 0, -1}, 0.06]}},
  Boxed->False,
  ImageSize->{349.3057439576416, 363.88093463955363`},
  ImageSizeRaw->Automatic,
  ViewPoint->{4.043278611130987, 1.5859356338756463`, 0.9562865761642293},
  ViewVertical->{0.011441828231229627`, -0.001793823167450852, 
   0.9999329311334689}]], "Output",
 CellChangeTimes->{3.779398396984796*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"a2946888-54a2-4eef-95e2-488af63c531f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<Radioactive\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.779397711808153*^9},
 CellLabel->"In[35]:=",ExpressionUUID->"10ce4893-808b-4e37-8256-3fd2dd37441f"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.779397713445368*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"79c7345d-27a2-4bb0-9be9-af4de3bb5acb"]
}, Open  ]],

Cell[TextData[StyleBox["Atom Identifiers ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 
  3.77939694089419*^9}},ExpressionUUID->"153989e8-c4a1-4b1e-91cf-\
a9bd82035e18"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<CASNumber\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.779396928376788*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"42a7e39a-8f11-45b5-afe1-3f0004cac85c"],

Cell[BoxData["\<\"CAS7439-95-4\"\>"], "Output",
 CellChangeTimes->{3.779396929417713*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"d1ac7ce6-c088-4b8e-9b0f-030872c59b24"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<Abbreviation\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.779396970036532*^9, 3.779396990086403*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"ca2df443-e24c-4a9a-af76-e9bf031132fe"],

Cell[BoxData["\<\"Mg\"\>"], "Output",
 CellChangeTimes->{{3.779396971021861*^9, 3.779396990743672*^9}},
 CellLabel->"Out[24]=",ExpressionUUID->"273d7e2c-3e9b-4455-b43b-4675370f4767"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<DiscoveryYear\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.779396970036532*^9, 3.779396990086403*^9}, 
   3.779397392298709*^9},
 CellLabel->"In[30]:=",ExpressionUUID->"04d9400a-aa81-4d07-a3b1-e7c6e61f3e7b"],

Cell[BoxData[
 TemplateBox[{RowBox[{
     StyleBox["\"Year: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain],
      "\"1755\""}],RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", "1755", "}"}], ",", "\"Year\"", ",", "\"Gregorian\"", ",",
        "1.`"}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 CellChangeTimes->{3.7793973931814833`*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"a70a757e-8489-4694-89bf-cd8c72423fa9"]
}, Open  ]],

Cell[TextData[StyleBox["Atom\[CloseCurlyQuote]s Common Compounds ", \
"Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.779397103946519*^9, 
  3.779397125299364*^9}},ExpressionUUID->"c169b97b-2fad-440b-8d65-\
2ff8915c29f3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", 
  RowBox[{"atom", ",", "\"\<CommonCompoundNames\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.7793969015336237`*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"a9550f30-95ef-46fe-a83c-cb05a1cc3768"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"\"heptylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"HeptylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"HeptylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"hexylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"HexylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"HexylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"hexylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"HexylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"HexylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"hydrotalcite,synthetic\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"Hydrotalcite,synthetic\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"Hydrotalcite,synthetic\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"isobutylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"IsobutylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"IsobutylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"isobutylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"IsobutylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"IsobutylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"isopropenylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"IsopropenylmagnesiumBromide\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \\\"IsopropenylmagnesiumBromide\\\"]\
\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"isopropylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"IsopropylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"IsopropylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"isopropylmagnesium chloride lithium chloride complex\"",
     RowBox[{"Entity", "[", 
       RowBox[{
        "\"Chemical\"", ",", 
         "\"IsopropylmagnesiumChlorideLithiumChlorideComplex\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \
\\\"IsopropylmagnesiumChlorideLithiumChlorideComplex\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"lithium dibutyl(isopropyl)magnesate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"LithiumDibutylIsopropylMagnesate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \\\"LithiumDibutylIsopropylMagnesate\
\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"(1,3-dioxan-2-ylethyl)magnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"Magnesium2Ethyl1,3DioxaneBromide\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \\\"Magnesium2Ethyl1,3DioxaneBromide\
\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium acetate tetrahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumAcetateTetrahydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumAcetateTetrahydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"magnesium acetylacetonate dihydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumAcetylacetonateDihydrate\""}],
        "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumAcetylacetonateDihydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium aluminate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumAluminate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumAluminate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium ammonium arsenate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumAmmoniumArsenate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumAmmoniumArsenate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium arsenate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumArsenate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumArsenate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"magnesium bis(2,2,6,6-tetramethyl-3,5-heptanedionate)hydrate\"",
     RowBox[{"Entity", "[", 
       RowBox[{
        "\"Chemical\"", ",", 
         "\"MagnesiumBis2,2,6,6Tetramethyl3,5HeptanedionateHydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumBis2,2,6,6Tetramethyl3,5HeptanedionateHydrate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"magnesium bis(monoperoxyphthalate)hexahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{
        "\"Chemical\"", ",", 
         "\"MagnesiumBisMonoperoxyphthalateHexahydrate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumBisMonoperoxyphthalateHexahydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium bisulfite\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumBisulfite\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumBisulfite\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumBromide\\\"]\"","\"chemical\""},
    
    "Entity"], ",", 
   TemplateBox[{
    "\"magnesium bromide ethyl etherate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumBromideEthylEtherate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumBromideEthylEtherate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium bromide hexahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumBromideHexahydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \\\"MagnesiumBromideHexahydrate\\\"]\
\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium carbonate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumCarbonate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumCarbonate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"magnesium carbonate hydroxide pentahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{
        "\"Chemical\"", ",", "\"MagnesiumCarbonateHydroxidePentahydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumCarbonateHydroxidePentahydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumChloride\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium chloride hexahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumChlorideHexahydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumChlorideHexahydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium chromate hydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumChromateHydrate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumChromateHydrate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium D-gluconate hydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumDGluconateHydrate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumDGluconateHydrate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium diphenyl\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumDiphenyl\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumDiphenyl\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium di-tert-butoxide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumDiTertButoxide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumDiTertButoxide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium ethoxide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumEthoxide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumEthoxide\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium fluoride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumFluoride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumFluoride\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"magnesium hexafluoroacetylacetonate 1,2-dimethoxyethane complex\"",
     RowBox[{"Entity", "[", 
       RowBox[{
        "\"Chemical\"", ",", 
         "\"MagnesiumHexafluoroacetylacetonate1,2DimethoxyethaneComplex\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumHexafluoroacetylacetonate1,2DimethoxyethaneComplex\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium hydride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumHydride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumHydride\\\"]\"","\"chemical\""},
    
    "Entity"], ",", 
   TemplateBox[{
    "\"magnesium hydrogen phosphate trihydrate\"",RowBox[{"Entity", "[", 
       RowBox[{
        "\"Chemical\"", ",", "\"MagnesiumHydrogenPhosphateTrihydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumHydrogenPhosphateTrihydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium hydroxide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumHydroxide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumHydroxide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium iodide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumIodide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumIodide\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium methoxide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumMethoxide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumMethoxide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium methyl carbonate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumMethylCarbonate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumMethylCarbonate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium molybdate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumMolybdate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumMolybdate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium nitrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumNitrate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumNitrate\\\"]\"","\"chemical\""},
    
    "Entity"], ",", 
   TemplateBox[{"\"magnesium nitrate dihydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumNitrateDihydrate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumNitrateDihydrate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium nitrate hexahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumNitrateHexahydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \\\"MagnesiumNitrateHexahydrate\\\"]\
\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium nitride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumNitride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumNitride\\\"]\"","\"chemical\""},
    
    "Entity"], ",", 
   TemplateBox[{"\"magnesium oxalate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumOxalate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumOxalate\\\"]\"","\"chemical\""},
    
    "Entity"], ",", 
   TemplateBox[{"\"magnesium oxide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumOxide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumOxide\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium perchlorate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPerchlorate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumPerchlorate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium perchlorate hexahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPerchlorateHexahydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumPerchlorateHexahydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium permanganate hydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPermanganateHydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumPermanganateHydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium peroxide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPeroxideComplex\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumPeroxideComplex\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium phosphate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPhosphate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumPhosphate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium phosphate hydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPhosphateHydrate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumPhosphateHydrate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"Trimagnesium diphosphate pentahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPhosphatePentahydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \\\"MagnesiumPhosphatePentahydrate\\\
\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium phosphide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPhosphide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumPhosphide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium phthalocyanine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPhthalocyanine\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumPhthalocyanine\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium pyrophosphate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPyrophosphate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumPyrophosphate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium pyrovanadate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumPyrovanadate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumPyrovanadate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"arsenic acid, magnesium salt (1:6)\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumSaltArsenicAcid\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumSaltArsenicAcid\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium selenide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumSelenide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumSelenide\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium silicide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumSilicide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumSilicide\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium stearate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumStearate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumStearate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium sulfate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumSulfate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumSulfate\\\"]\"","\"chemical\""},
    
    "Entity"], ",", 
   TemplateBox[{"\"magnesium sulfate heptahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumSulfateHeptahydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumSulfateHeptahydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium sulfate monohydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumSulfateMonohydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \\\"MagnesiumSulfateMonohydrate\\\"]\
\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium thiosulfate hexahydrate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumThiosulfateHexahydrate\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumThiosulfateHexahydrate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium titanate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumTitanate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumTitanate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"magnesium trifluoromethanesulfonate\"",RowBox[{"Entity", "[", 
       RowBox[{
        "\"Chemical\"", ",", "\"MagnesiumTrifluoromethanesulfonate\""}], 
       "]"}],
     "\"Entity[\\\"Chemical\\\", \
\\\"MagnesiumTrifluoromethanesulfonate\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium tungstate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumTungstate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumTungstate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium zirconate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MagnesiumZirconate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MagnesiumZirconate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"methylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MethylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MethylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"methylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MethylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MethylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"methylmagnesium iodide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MethylmagnesiumIodide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MethylmagnesiumIodide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"montmorillonite\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"Montmorillonite\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"Montmorillonite\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"m-tolylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"MTolylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"MTolylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"nonylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"NonylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"NonylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"octadecylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"OctadecylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"OctadecylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"octylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"OctylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"OctylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"octylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"OctylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"OctylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"o-tolylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"OTolylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"OTolylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"o-tolylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"OTolylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"OTolylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"pentadecylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PentadecylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"PentadecylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"pentafluorophenylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PentafluorophenylmagnesiumBromide\""}],
        "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"PentafluorophenylmagnesiumBromide\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"pentamethylenebis(magnesium bromide)\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PentamethylenebisMagnesiumBromide\""}],
        "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"PentamethylenebisMagnesiumBromide\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"pentylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PentylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"PentylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"pentylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PentylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"PentylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"phenethylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PhenethylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"PhenethylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"phenylethynylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PhenylethynylmagnesiumBromide\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"PhenylethynylmagnesiumBromide\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"phenylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PhenylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"PhenylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"phenylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PhenylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"PhenylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"propylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PropylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"PropylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"p-tolylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"PTolylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"PTolylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"sec-butylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"SecButylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"SecButylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"talc\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"Talc\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"Talc\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"tert-butylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"TertButylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"TertButylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"tetradecylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"TetradecylmagnesiumChloride\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \\\"TetradecylmagnesiumChloride\\\"]\
\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{
    "\"(trimethylsilyl)methylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{
        "\"Chemical\"", ",", "\"TrimethylsilylMethylmagnesiumChloride\""}], 
       "]"}],"\"Entity[\\\"Chemical\\\", \
\\\"TrimethylsilylMethylmagnesiumChloride\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"tri-n-butyllithium magnesate\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"TriNButyllithiumMagnesate\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"TriNButyllithiumMagnesate\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"vermiculite\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"Vermiculite\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"Vermiculite\\\"]\"","\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"vinylmagnesium bromide\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"VinylmagnesiumBromide\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"VinylmagnesiumBromide\\\"]\"",
     "\"chemical\""},
    "Entity"], ",", 
   TemplateBox[{"\"vinylmagnesium chloride\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"VinylmagnesiumChloride\""}], "]"}],
     "\"Entity[\\\"Chemical\\\", \\\"VinylmagnesiumChloride\\\"]\"",
     "\"chemical\""},
    "Entity"]}], "}"}]], "Output",
 CellChangeTimes->{3.779396904762903*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"f5ce8537-5de1-4162-951a-0149b5cdbcc8"]
}, Open  ]],

Cell[TextData[StyleBox["Comparisons ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 
  3.779397198291638*^9}},ExpressionUUID->"6d6b9003-f7fa-4ba9-bdf9-\
3c1987b207b7"],

Cell["\<\
Plot the melting points (in degrees Celsius) of elements as a function of \
atomic number:\
\>", "Text",
 CellChangeTimes->{
  3.7793972120886393`*^9},ExpressionUUID->"e4683658-fa2c-4bf2-9990-\
0a1900feae2c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"ElementData", "[", 
     RowBox[{"z", ",", "\"\<MeltingPoint\>\""}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "118"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[25]:=",ExpressionUUID->"76321b1e-4a2c-43f0-943f-e5b672c5fe79"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 72], 0.013888888888888888`]], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJw1k11Ik1EYx0dXw4tYsYsF9onEiIjVyqxcPTprm+vDfQRZu4gsA5W2NChW
xCANi8rMPtQ+mBpYCTGCwItdvNStXiddJXQR1EVUdmXQe3h+58D483v/53/O
3ud53o1n8ulzKzweT9b9GdXllcWi/21suFOUfaq1D2G/an0ZDqhWZ+BaCZsV
7XKUN8j4mLsS3fAm9fss18lV97rF1Xl4s7hU9F84wXlB1bZ+eIt8XArmhiYt
b1UNPIa36X1rDsEhidR8mirM5+DtqqfbuW+H7n99Hg7LRROoHGP/Tu6/De9S
9Y/C9aq+cXi36sJzuEF1zvIe1Ssj8F5Vrz1vn2ruCdyoWrXvFxFTruKv+/B+
5YYifEDr8yECi3Salb6rXBLVwVv4Tarlbvwm7U94LfVolh+p2XUDMx3KpWaJ
mwGZjpJH44Pk4QX7/1tUl5/hwyen8A+qXn+JD3+280UfGyfx4coL/Jj2L0n9
SjEx7Y6svIcfl4Hv7gusuoQf1/cb6cBPyF9Trn89+Akx8Zr3N/BbxXWXgoFr
+K0yP+euHjtPST3v9ynqk9T5KdA3z2HV2ZvkLd/BP6L609YPDtAvz1HVb0P4
cGgYnzl1mIcSXLH9bVPt5/sVOPSI/bCP+XJgr+1fSvUsLHCdrTc8yn0OvDxG
Pq3aO0EefjBNHq6+IQ9/fUU+o/qO/QK3MD+ljNZ/4in5jKw3DS/b7yOr89AV
dTSf5Xkf+ayY9uYuMx9OVvv7p8C+4zzPcz/8pZe89VPOf4dj+I4=
       "]], 
      LineBox[{{88., 700.}, {89., 1050.}, {90., 1750.}, {91., 1572.}, {92., 
       1135.}, {93., 644.}, {94., 640.}, {95., 1176.}, {96., 1345.}, {97., 
       1050.}, {98., 900.}, {99., 860.}, {100., 1527.}, {101., 828.}, {102., 
       828.}, {103., 1627.}}]}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 72], 0.013888888888888888`]], AbsoluteThickness[1.6]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 72], 0.013888888888888888`]], AbsoluteThickness[
      1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 72], 0.013888888888888888`]], AbsoluteThickness[
      1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 103.}, {-259.14, 3550.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.779397218961944*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"68944dc1-787f-49ad-827b-4c6186ae6371"]
}, Open  ]],

Cell[TextData[StyleBox["Atom Radius ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 3.779397198291638*^9}, {3.779397842241116*^9, 
  3.779397844794436*^9}},ExpressionUUID->"dc56b97c-8cba-4c96-83ea-\
8b92e902e3ce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElementData", "[", 
      RowBox[{"z", ",", "\"\<AtomicRadius\>\""}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "118"}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7793972354896183`*^9, {3.77939764330272*^9, 3.779397646270752*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"2c7d0495-da1f-4ff4-9f63-8937760e05b2"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJxd00lKQ0EURuHgyKEDBw4cRBEREbE3tol9O7BBVOxiNLag4gpqCS7hLcWl
uASXYFPfdWAgHM79U/VubtXrajzvNVtKpVLl+/vD/Pms/iJt1hSwiq2ZH9e8
DU+xPfP9gHfwHd6J21jGdezGFezBJey13y3vyyw3eH9mOuMDfn/CB+VHfOhf
v8N8n4/wXT6aWX/iY5m1Oz6O0d8E3uCk9U1esX/Mc8r/CZ/W7xWfwfDZzKLB
56wPn7f/JY9zDK/p/8JzeIrzXLD+WJ2nQ/mi3PwSf3uRO7f6o5ynB/my9ffq
4TFP9yDOO/GPmOeq/nniRcx3LbPMEy9ivu5dzDvxv3lvyBvqvKjLvSfv5/Lw
mN8Wun+JF6/q3oPiufYFVBleEw==
       "]], LineBox[CompressedData["
1:eJxdz8kNAjEMhWGLOjiETtwA2wBXGEDDvrTgUijFpaQUYPz7AJGip08v75DR
7tl0AxEZfu43+2Nj7bM+ImUS6edIwy8sU/o7Pa43+llkodc0vWHDjjX3818r
9iu7PzsuWBrywj6d/8HlxB7bkXcLeqzYDmT22LF37JeRLVZsexIrdly37Fe4
5R32DXssa30DgIw6Ug==
       "]]}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[
      1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[
      1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 86.}, {0, 298.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.779397236847663*^9, 3.7793976467539377`*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"b3eab177-4f6c-428f-bd83-757d85d8bdeb"]
}, Open  ]],

Cell[TextData[StyleBox["Human Abundance ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 3.779397198291638*^9}, {3.779397851785721*^9, 
  3.779397852974*^9}},ExpressionUUID->"379d9820-c584-436c-8405-c0f401951db2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElementData", "[", 
      RowBox[{"z", ",", "\"\<HumanAbundance\>\""}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "118"}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7793972354896183`*^9, {3.77939728009828*^9, 3.779397291647765*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"207753a3-1106-49cf-90a0-5bc6815310a9"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
      LineBox[{{3., 2.9999999999984466`*^-8}, {4., 4.*^-10}, {5., 
       7.00000000000017*^-7}, {6., 0.23}, {7., 0.026}, {8., 0.61}, {9., 
       0.00003699999999999998}}], 
      LineBox[{{11., 0.0014}, {12., 0.00027}, {13., 9.000000000000219*^-7}, {
       14., 0.00026}, {15., 0.011}, {16., 0.002}, {17., 
       0.0012000000000000001`}}], LineBox[{{19., 0.002}, {20., 0.014}}], 
      LineBox[{{23., 2.9999999999984466`*^-8}, {24., 
       2.9999999999984466`*^-8}, {25., 2.0000000000000486`*^-7}, {26., 
       0.000059999999999999995`}, {27., 2.*^-8}, {28., 
       1.0000000000000243`*^-7}, {29., 1.0000000000000243`*^-6}, {30., 
       0.00003299999999999999}}], 
      LineBox[{{33., 4.999999999997411*^-8}, {34., 4.999999999997411*^-8}, {
       35., 2.9000000000000163`*^-6}}], 
      LineBox[{{37., 4.600000000000003*^-6}, {38., 4.600000000000003*^-6}}], 
      LineBox[{{42., 1.0000000000000243`*^-7}, {43., 0.}}], 
      LineBox[{{55., 2.*^-8}, {56., 3.000000000000073*^-7}}], 
      LineBox[{{84., 0.}, {85., 0.}}], LineBox[CompressedData["
1:eJxdy7sNwlAMRuFfUFLRUEOTkglQ5BmQuCE8GiTqrOAlaLMCK3gGiqxAxiCP
At1jybI+WWf3aI7PhaTtsOOdJk6mbJJt0rd9Lz+HiZbyv8MBq7JXV/Sr/bqc
+wo9HLDOuQ12OGDV6GGHA9YFPexwwLqihx0OWDf0sMMB644e9r9/BqQnqA==

       "]]}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[
      1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[
      1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 118.}, {0, 0.61}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.779397282452485*^9, 3.779397292178453*^9}},
 CellLabel->"Out[28]=",ExpressionUUID->"b7e2e270-d9ee-4287-ae20-b61af9270589"]
}, Open  ]],

Cell[TextData[StyleBox["Meteorite Abundance ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 3.779397198291638*^9}, {3.779397851785721*^9, 
  3.779397862957094*^9}},ExpressionUUID->"a5a6e64b-55fb-4d25-93c4-\
2a272f5bf68b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElementData", "[", 
      RowBox[{"z", ",", "\"\<MeteoriteAbundance\>\""}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "118"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7793972354896183`*^9, {3.77939728009828*^9, 3.779397291647765*^9}, 
   3.779397338105402*^9, {3.779398357097103*^9, 3.779398363328082*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"0f8577b4-c83a-4011-bc52-bc625d0feaba"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], 
      LineBox[{{3., -13.28488230690211}, {4., -17.355970006959936`}, {
       5., -13.345506928718548`}, {6., -4.199705077879927}, {
       7., -6.571283042360924}, {8., -0.916290731874155}, {
       9., -9.34960243930969}}], 
      LineBox[{{11., -5.2030071867437115`}, {12., -2.120263536200091}, {
       13., -4.710530701645918}, {14., -1.9661128563728327`}, {
       15., -6.812445099177812}, {16., -3.2188758248682006`}, {
       17., -7.902007552326004}}], 
      LineBox[{{19., -7.264430222920869}, {20., -4.509860006183766}, {
       21., -11.95921256759865}, {22., -7.523941418405954}, {
       23., -9.704636693790963}, {24., -5.809142990314028}, {
       25., -5.914503505971854}, {26., -1.5141277326297755`}, {
       27., -7.435388021064509}, {28., -4.3428059215206005`}, {
       29., -9.115030192171858}, {30., -8.622553707074063}, {
       31., -11.787362310671986`}, {32., -10.77098812024085}, {
       33., -13.22772389306216}, {34., -11.250561200502737`}, {
       35., -13.63318900117034}}], 
      LineBox[{{37., -12.652359748158586`}, {38., -11.663748354704813`}, {
       39., -13.173656671791884`}, {40., -11.928440908931895`}, {
       41., -15.476241764785872`}, {42., -13.63318900117034}}], 
      LineBox[{{44., -14.02623158927991}, {45., -15.530308986056117`}, {
       46., -14.246293474056746`}, {47., -15.781623414337238`}, {
       48., -14.636491110034129`}, {49., -16.93907620302842}, {
       50., -13.63318900117034}, {51., -15.935774094164431`}, {
       52., -13.073573213234898`}, {53., -15.20180491908425}}], 
      LineBox[{{55., -15.781623414337238`}, {56., -12.822258784953986`}, {
       57., -15.088476233777099`}, {58., -14.103192630416068`}, {
       59., -16.128145986811955`}, {60., -14.508657738524196`}}], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQH+Dpxcb9pO6OgfAHMb/B3MTXeV+C01gPAZAhw8
bb99Z56kB+E7BDjU/pU65sFvCFUf4HD9RGbna3uo/IEANP2BDrOOnl/Rwg81
3yHQ4Yv9ppsK0TD9aPIH0OQZglDd5xDk4Na8d7H9Lpj+IIeNh0xPyN6H6Q9y
UN2SOvfmFZj9wQ5VUxfoStXpQPUHOxSqVkWy34XyG4IdGAvezX60WhuqPxjV
PoYQBz73/J9B6TD/hzikCR+4MDkKan5DiANL2vEml69aUP0hDgw/j3Vb1hoc
AAD4QGvC
       "]]}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.011000000000000001`],
      AbsoluteThickness[1.6]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., -19.812282284149724`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 92}, {-19.812282284149724`, -0.916290731874155}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-16.11809565095832, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-20.72326583694641, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.3513752571634776`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{3.7793973391093388`*^9, 3.7793983640385523`*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"868d1f66-e35c-4226-8b3a-9c496b64e1e3"]
}, Open  ]],

Cell[TextData[StyleBox["Solar Abundance ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 3.779397198291638*^9}, {3.779397851785721*^9, 
  3.77939787189007*^9}},ExpressionUUID->"a15a3cd7-57d9-4ea0-b9b0-\
794ab2052e41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElementData", "[", 
      RowBox[{"z", ",", "\"\<SolarAbundance\>\""}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "118"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7793977629374533`*^9, 3.779397763623342*^9}, {
  3.77939834430577*^9, 3.7793983509640303`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"baa970d1-8310-4b11-8ab6-bab36dca1bbd"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxTTMoPSmViYGBQAGIQDQEf7CfdNhFMyry0HyrgUPbG8POp5u9QPofD301l
i5I7zQ9A+AIO0asWac1jg/FFHF7qmtzeym4C5Us43Nv35Fe/jTiUL+Ow4H//
zK6F0lC+goN0nWXM1OtCUL6Sg9Hi+pN5LLpQvgqaejUH2eTDp646qED5Gg5T
he+dPsYnC+VrOUSnxa62KVSG8nUclmmIWOXxykD5eg6hW0462+xVh/INHNZL
r9l+yVseyjd0OCpykPNeBUzeyEEg/s4VfyWYecYOKTs2WB66rQHlm6DJmzpw
bDrafZbDEMo3Q1Nv7jCLd96KdWUw/1k47GHb/GvnYlUo39IhEhyeMPut0Pxv
jWaejUPd/suzPt5VgvJtHXo5t2/SiNCB8u0cmGMWZC6z04Ly7dHc5+BgubH3
xqSbegcAZiOSmw==
       "]], 
      LineBox[{{37., -17.322068455284775`}, {38., -16.811242831518783`}, {
       39., -18.430731079805867`}, {40., -17.03438638283299}, {
       41., -19.33697147582652}, {42., -18.526041259610192`}}], 
      LineBox[{{44., -19.11382792451231}, {45., -20.030118656386467`}, {
       46., -19.624653548278303`}, {47., -20.72326583694641}, {
       48., -18.931506367718356`}, {49., -19.33697147582652}, {
       50., -18.526041259610192`}, {51., -20.72326583694641}}], 
      LineBox[{{55., -18.643824295266576`}, {56., -18.430731079805867`}, {
       57., -20.030118656386467`}, {58., -19.33697147582652}, {
       59., -20.72326583694641}, {60., -19.624653548278303`}}], 
      LineBox[{{62., -20.72326583694641}, {63., -21.416413017506358`}, {
       64., -20.030118656386467`}, {65., -23.025850929940457`}, {
       66., -20.030118656386467`}}], 
      LineBox[{{68., -20.72326583694641}, {69., -22.33270374938051}, {
       70., -20.72326583694641}, {71., -20.72326583694641}, {
       72., -20.72326583694641}}], 
      LineBox[{{74., -19.33697147582652}, {75., -23.025850929940457`}, {
       76., -20.030118656386467`}, {77., -20.030118656386467`}, {
       78., -18.526041259610192`}, {79., -20.72326583694641}, {
       80., -17.72753356339242}, {81., -20.72326583694641}, {
       82., -18.430731079805867`}, {83., -18.430731079805867`}}]}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.011000000000000001`],
      AbsoluteThickness[1.6]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., -25.356042310602724`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 92}, {-25.356042310602724`, -0.2876820724517809}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-25.328436022934504`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "11"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-20.72326583694641, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "9"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.11809565095832, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-23.025850929940457`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.70805020110221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.2188758248682006`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{3.779397764672248*^9, 3.779398351646101*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"7314bce7-eac3-48dd-8669-f93955eeaf2d"]
}, Open  ]],

Cell[TextData[StyleBox["Universe Abundance ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 3.779397198291638*^9}, {3.779397851785721*^9, 
  3.779397881340145*^9}},ExpressionUUID->"98275972-6a28-4f71-9343-\
d9f319a8f998"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElementData", "[", 
      RowBox[{"z", ",", "\"\<UniverseAbundance\>\""}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "118"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7793977629374533`*^9, 3.779397763623342*^9}, {
  3.779397800930953*^9, 3.779397801964724*^9}, {3.7793983249883127`*^9, 
  3.7793983375838823`*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"e38d9785-66f1-4017-8661-9c09b37e52c5"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxTTMoPSmViYGDQAmIQDQEf7CfdNhFMyry0HyrgUPbG8POp5u9QPofDjthO
4/J3RgcgfAGHHf+1P6vvNIHyRdD4Eg7Bc6ZIVxmKQvkyDgv+98/sWigN5Ss4
iIZu3b0xWwjKV3KYxTtvxboyXShfxYH5ycXEh1OkoHw1hz1sm3/tXKwK5Ws4
2GrXRV/bKwvlazls+bHk9dRzylC+jsNU4Xunj/HB5PUcQrecdLbZqw7lGzjc
c8v/GZQuB+UbOkwGu08byjdyKN94tPsshyKUb+xgHW/lxZuvCeWbOAjE37ni
rwSzz9ShvJVLpDjIEMo3Q1Nvjma+hcPMtTbcrOZqUL6lw1GRg5z3KmDus3Jo
5Vs9+6M9LLys0cyzcYhOi11tUwiz39Zh5SahPwwLDaB8O4fyLeo7f3LqQfn2
DmLg8IbFn4OD5cbeG5NuQuUbHBy8ulxWX1wCk3dE9U+Do4PwLY8TDMdh8k4O
HJtA4QOTd0Iz3xlN3hlNv4vDlRqzOWvPQ93b4OLwUtfk9lZ2WPpxdXiqtvay
sqzxAQDGV7zS
       "]], 
      LineBox[{{44., -19.33697147582652}, {45., -21.234091460712403`}, {
       46., -20.030118656386467`}, {47., -21.234091460712403`}, {
       48., -20.030118656386467`}, {49., -21.927238641272346`}, {
       50., -19.33697147582652}, {51., -21.639556568820566`}, {
       52., -18.526041259610192`}, {53., -20.72326583694641}, {
       54., -18.420680743952367`}, {55., -20.94640938826062}, {
       56., -18.420680743952367`}, {57., -20.030118656386467`}, {
       58., -18.420680743952367`}, {59., -20.030118656386467`}, {
       60., -18.420680743952367`}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQH+Dk/V1l5WljU+AOY2+Dt0XFTmnpVlCuEzBDi8
1DW5vZXdBMJ3CECVb0CTP4AmzxCIpj/QIXrVIq15bOZQ/WjyB9DkGYIctrbs
/18mAjXPIcih/76h1D57mP4gVPsOBDl031glpBNqBtUf7NCh3+j9cj7Ufw7B
qPY1BKP6/0CwQzQHQ/Zba5j7Qxx2/Nf+rL4T5v4QNP+HOIiFbt29MdsIqj8E
7l4AE6Ro8Q==
       "]]}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.011000000000000001`],
      AbsoluteThickness[1.6]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., -25.045847483377237`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 92}, {-25.045847483377237`, -0.2876820724517809}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-25.328436022934504`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "11"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-20.72326583694641, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "9"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.11809565095832, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-23.025850929940457`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.70805020110221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.2188758248682006`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{
  3.779397802883943*^9, {3.779398326087956*^9, 3.779398338068885*^9}},
 CellLabel->"Out[43]=",ExpressionUUID->"e6c51e4c-1565-4154-a77b-6c3c4b93ab6a"]
}, Open  ]],

Cell[TextData[StyleBox["Gases ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 3.779397198291638*^9}, {3.779397851785721*^9, 
  3.779397881340145*^9}, {3.779398991151601*^9, 
  3.779398991781146*^9}},ExpressionUUID->"f14c9036-0a0b-4970-a2c4-\
ac913c71d240"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", "\"\<Gas\>\"", "]"}]], "Input",
 CellLabel->"In[63]:=",ExpressionUUID->"28129142-6332-4f23-a865-cc160e7ab1bd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"\"hydrogen\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Hydrogen\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Hydrogen\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"helium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Helium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Helium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"nitrogen\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Nitrogen\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Nitrogen\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"oxygen\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Oxygen\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Oxygen\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"fluorine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Fluorine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Fluorine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"neon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Neon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Neon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"chlorine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Chlorine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Chlorine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"argon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Argon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Argon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"krypton\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Krypton\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Krypton\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"xenon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Xenon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Xenon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"radon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Radon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Radon\\\"]\"","\"element\""},
    "Entity"]}], "}"}]], "Output",
 CellChangeTimes->{3.779398998666258*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"6735721b-2dd1-447c-b944-911533b45378"]
}, Open  ]],

Cell[TextData[StyleBox["Liquid ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
   3.77939719379182*^9, 3.779397198291638*^9}, {3.779397851785721*^9, 
   3.779397881340145*^9}, {3.779398991151601*^9, 3.779398991781146*^9}, 
   3.7793990452026663`*^9},ExpressionUUID->"a8c3794e-9d09-4891-8540-\
6349183a67ef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", "\"\<Liquid\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7793990068233557`*^9, 3.779399016950296*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"402cd82c-c51e-4cef-8900-5d0672ce5511"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"\"bromine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Bromine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Bromine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"mercury\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Mercury\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Mercury\\\"]\"","\"element\""},
    "Entity"]}], "}"}]], "Output",
 CellChangeTimes->{{3.7793990138603697`*^9, 3.779399017205275*^9}},
 CellLabel->"Out[65]=",ExpressionUUID->"f1c82483-308b-4a9d-add9-a6e8f7c57993"]
}, Open  ]],

Cell[TextData[StyleBox["Solid ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 3.779397198291638*^9}, {3.779397851785721*^9, 
  3.779397881340145*^9}, {3.779398991151601*^9, 3.779398991781146*^9}, {
  3.7793990452026663`*^9, 
  3.7793990532802887`*^9}},ExpressionUUID->"9b66ae0a-36df-4dc2-bfb2-\
792e88af2ca4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", "\"\<Solid\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.779399025330402*^9, 3.7793990260723867`*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"620154f3-8756-457f-9787-f114c797bf97"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"\"lithium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lithium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lithium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"beryllium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Beryllium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Beryllium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"boron\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Boron\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Boron\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"carbon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Carbon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Carbon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"sodium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Sodium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Sodium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"magnesium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Magnesium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Magnesium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"aluminum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Aluminum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Aluminum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"silicon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Silicon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Silicon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"phosphorus\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Phosphorus\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Phosphorus\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"sulfur\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Sulfur\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Sulfur\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"potassium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Potassium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Potassium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"calcium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Calcium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Calcium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"scandium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Scandium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Scandium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"titanium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Titanium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Titanium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"vanadium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Vanadium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Vanadium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"chromium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Chromium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Chromium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"manganese\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Manganese\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Manganese\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"iron\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Iron\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Iron\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"nickel\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Nickel\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Nickel\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"cobalt\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Cobalt\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Cobalt\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"copper\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Copper\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Copper\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"zinc\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Zinc\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Zinc\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"gallium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Gallium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Gallium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"germanium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Germanium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Germanium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"arsenic\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Arsenic\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Arsenic\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"selenium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Selenium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Selenium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"rubidium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Rubidium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Rubidium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"strontium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Strontium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Strontium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"yttrium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Yttrium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Yttrium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"zirconium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Zirconium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Zirconium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"niobium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Niobium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Niobium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"molybdenum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Molybdenum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Molybdenum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"technetium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Technetium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Technetium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"ruthenium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Ruthenium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Ruthenium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"rhodium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Rhodium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Rhodium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"palladium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Palladium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Palladium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"silver\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Silver\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Silver\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"cadmium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Cadmium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Cadmium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"indium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Indium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Indium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tin\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tin\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tin\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"antimony\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Antimony\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Antimony\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"iodine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Iodine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Iodine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tellurium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tellurium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tellurium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"cesium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Cesium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Cesium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"barium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Barium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Barium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"lanthanum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lanthanum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lanthanum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"cerium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Cerium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Cerium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"praseodymium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Praseodymium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Praseodymium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"neodymium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Neodymium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Neodymium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"promethium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Promethium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Promethium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"samarium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Samarium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Samarium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"europium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Europium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Europium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"gadolinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Gadolinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Gadolinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"terbium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Terbium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Terbium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"dysprosium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Dysprosium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Dysprosium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"holmium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Holmium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Holmium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"erbium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Erbium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Erbium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"thulium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Thulium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Thulium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"ytterbium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Ytterbium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Ytterbium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"lutetium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lutetium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lutetium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"hafnium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Hafnium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Hafnium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tantalum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tantalum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tantalum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tungsten\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tungsten\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tungsten\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"rhenium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Rhenium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Rhenium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"osmium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Osmium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Osmium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"iridium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Iridium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Iridium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"platinum\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Platinum\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Platinum\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"gold\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Gold\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Gold\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"thallium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Thallium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Thallium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"lead\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lead\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lead\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"bismuth\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Bismuth\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Bismuth\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"polonium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Polonium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Polonium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"astatine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Astatine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Astatine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"francium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Francium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Francium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"radium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Radium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Radium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"actinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Actinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Actinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"protactinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Protactinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Protactinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"thorium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Thorium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Thorium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"neptunium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Neptunium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Neptunium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"uranium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Uranium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Uranium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"americium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Americium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Americium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"plutonium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Plutonium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Plutonium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"curium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Curium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Curium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"berkelium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Berkelium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Berkelium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"californium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Californium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Californium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"einsteinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Einsteinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Einsteinium\\\"]\"","\"element\""},
    "Entity"]}], "}"}]], "Output",
 CellChangeTimes->{3.779399026901416*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"b3d40bc5-05e6-45c4-9cd3-b41fa2f6e538"]
}, Open  ]],

Cell[TextData[StyleBox["Radioactive ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 3.779397198291638*^9}, {3.779397851785721*^9, 
  3.779397881340145*^9}, {3.779398991151601*^9, 3.779398991781146*^9}, {
  3.7793990452026663`*^9, 
  3.7793990619993773`*^9}},ExpressionUUID->"1b94b634-4109-4c7e-a578-\
6c60fb4084d1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", "\"\<Radioactive\>\"", "]"}]], "Input",
 CellLabel->"In[67]:=",ExpressionUUID->"b5da92ff-aeec-49c8-afb6-3cb78309b0b4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"\"technetium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Technetium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Technetium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"promethium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Promethium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Promethium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"polonium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Polonium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Polonium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"astatine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Astatine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Astatine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"radon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Radon\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Radon\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"francium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Francium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Francium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"radium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Radium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Radium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"actinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Actinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Actinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"protactinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Protactinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Protactinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"thorium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Thorium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Thorium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"neptunium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Neptunium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Neptunium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"uranium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Uranium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Uranium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"americium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Americium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Americium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"plutonium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Plutonium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Plutonium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"curium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Curium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Curium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"berkelium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Berkelium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Berkelium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"californium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Californium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Californium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"einsteinium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Einsteinium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Einsteinium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"fermium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Fermium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Fermium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"mendelevium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Mendelevium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Mendelevium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"nobelium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Nobelium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Nobelium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"lawrencium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Lawrencium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Lawrencium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"rutherfordium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Rutherfordium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Rutherfordium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"seaborgium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Seaborgium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Seaborgium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"dubnium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Dubnium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Dubnium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"bohrium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Bohrium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Bohrium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"hassium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Hassium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Hassium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"meitnerium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Meitnerium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Meitnerium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"darmstadtium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Darmstadtium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Darmstadtium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"roentgenium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Roentgenium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Roentgenium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"copernicium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Copernicium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Copernicium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"nihonium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Nihonium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Nihonium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"flerovium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Flerovium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Flerovium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"moscovium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Moscovium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Moscovium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"livermorium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Livermorium\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Livermorium\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"tennessine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Tennessine\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Tennessine\\\"]\"","\"element\""},
    "Entity"], ",", 
   TemplateBox[{"\"oganesson\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Element\"", ",", "\"Oganesson\""}], "]"}],
     "\"Entity[\\\"Element\\\", \\\"Oganesson\\\"]\"","\"element\""},
    "Entity"]}], "}"}]], "Output",
 CellChangeTimes->{3.779399036865552*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"5c7cf4f3-8b32-4409-aa21-1dfa2b7602b8"]
}, Open  ]],

Cell[TextData[StyleBox["Classes ", "Subsection"]], "Text",
 CellChangeTimes->{{3.779396935516877*^9, 3.77939694089419*^9}, {
  3.77939719379182*^9, 3.779397198291638*^9}, {3.779397851785721*^9, 
  3.779397881340145*^9}, {3.779398991151601*^9, 3.779398991781146*^9}, {
  3.7793990452026663`*^9, 
  3.779399078926549*^9}},ExpressionUUID->"9d145184-4f9b-44b9-bd77-\
24255ed8a941"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementData", "[", "\"\<Classes\>\"", "]"}]], "Input",
 CellLabel->"In[68]:=",ExpressionUUID->"7e4dbbb7-d261-41a5-97bb-185ba392ab2c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"\"actinides\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Actinide\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Actinide\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"alkali metals\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"AlkaliMetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"AlkaliMetal\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"alkaline earth metals\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"AlkalineEarthMetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"AlkalineEarthMetal\\\"]\"",
     "\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"antiferromagnetic elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Antiferromagnetic\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Antiferromagnetic\\\"]\"",
     "\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"chalcogens\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Chalcogen\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Chalcogen\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"coinage metals\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"CoinageMetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"CoinageMetal\\\"]\"","\"elements\""},
    
    "EntityClass"], ",", 
   TemplateBox[{"\"conductors\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Conductor\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Conductor\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"d-block elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"DBlock\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"DBlock\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"diamagnetic elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Diamagnetic\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Diamagnetic\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"f-block elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"FBlock\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"FBlock\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"ferromagnetic elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Ferromagnetic\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Ferromagnetic\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"gaseous elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Gas\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Gas\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 1 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group1\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group1\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 10 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group10\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group10\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 11 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group11\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group11\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 12 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group12\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group12\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 13 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group13\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group13\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 14 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group14\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group14\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 15 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group15\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group15\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 16 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group16\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group16\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 17 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group17\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group17\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 18 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group18\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group18\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 2 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group2\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group2\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 3 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group3\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group3\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 4 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group4\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group4\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 5 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group5\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group5\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 6 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group6\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group6\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 7 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group7\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group7\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 8 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group8\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group8\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"group 9 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Group9\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Group9\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"halogens\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Halogen\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Halogen\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"insulators\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Insulator\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Insulator\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"lanthanides\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Lanthanide\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Lanthanide\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"liquid elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Liquid\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Liquid\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"metallic elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Metal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Metal\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"metalloids\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Metalloid\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Metalloid\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"naturally occurring elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Natural\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Natural\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"noble gases\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"NobleGas\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"NobleGas\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"noble metals\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"NobleMetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"NobleMetal\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"non-metallic elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Nonmetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Nonmetal\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"paramagnetic elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Paramagnetic\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Paramagnetic\\\"]\"","\"elements\""},
    
    "EntityClass"], ",", 
   TemplateBox[{"\"p-block elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"PBlock\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"PBlock\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"period 1 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Period1\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Period1\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"period 2 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Period2\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Period2\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"period 3 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Period3\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Period3\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"period 4 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Period4\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Period4\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"period 5 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Period5\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Period5\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"period 6 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Period6\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Period6\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"period 7 elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Period7\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Period7\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"platinum metals\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"PlatinumMetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"PlatinumMetal\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"poor metals\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"PoorMetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"PoorMetal\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"precious metals\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"PreciousMetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"PreciousMetal\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"radioactive elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Radioactive\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Radioactive\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"rare earth metals\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"RareEarthMetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"RareEarthMetal\\\"]\"",
     "\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"s\[Hyphen]block elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"SBlock\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"SBlock\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"semiconductors\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Semiconductor\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Semiconductor\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"solid elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Solid\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Solid\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"stable elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Stable\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Stable\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"super-heavy elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"SuperHeavy\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"SuperHeavy\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"synthetic elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"Synthetic\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"Synthetic\\\"]\"","\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"transition metals\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"TransitionMetal\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"TransitionMetal\\\"]\"",
     "\"elements\""},
    "EntityClass"], ",", 
   TemplateBox[{"\"very unstable elements\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Element\"", ",", "\"VeryUnstable\""}], "]"}],
     "\"EntityClass[\\\"Element\\\", \\\"VeryUnstable\\\"]\"","\"elements\""},
    
    "EntityClass"]}], "}"}]], "Output",
 CellChangeTimes->{3.7793990862749166`*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"a9cfbc1e-fb5b-42fc-a49a-74ec37db3b0a"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{869, Automatic}, {Automatic, 133}},
Background->GrayLevel[0.85],
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1313, 32, 136, "Input",ExpressionUUID->"9a09f64c-eb6d-4b00-84c2-29dde5fbffb5"],
Cell[1874, 54, 301, 9, 211, "Text",ExpressionUUID->"07be29f3-19bb-48ea-b785-4dd367a8e753"],
Cell[2178, 65, 273, 7, 97, "Text",ExpressionUUID->"7d44db56-eb23-4981-bfbb-32c72148298b"],
Cell[2454, 74, 272, 6, 52, "Input",ExpressionUUID->"03d5c4de-7792-4e9b-ab59-321f59706a5c"],
Cell[2729, 82, 203, 6, 64, "Text",ExpressionUUID->"926f5129-19b1-4ada-aa37-fcabbc059007"],
Cell[CellGroupData[{
Cell[2957, 92, 287, 5, 30, "Input",ExpressionUUID->"adab787c-3e5e-41c9-8d4e-821e4fa4815c"],
Cell[3247, 99, 362, 6, 43, "Output",ExpressionUUID->"c107dfc5-0519-4ec6-b852-abbf1254c239"]
}, Open  ]],
Cell[3624, 108, 195, 3, 41, "Text",ExpressionUUID->"f09f2d84-724a-4808-bf73-0fd67d0ef13a"],
Cell[CellGroupData[{
Cell[3844, 115, 220, 3, 30, "Input",ExpressionUUID->"0f98bb2a-a9b1-4e16-a5ae-4d457146672a"],
Cell[4067, 120, 1523, 33, 351, "Output",ExpressionUUID->"e37ae709-be5c-419b-ba3a-33e3d43f87a2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5627, 158, 138, 2, 30, "Input",ExpressionUUID->"acc9d6ee-4a27-4f8f-a394-ff25f559c0fb"],
Cell[5768, 162, 24295, 476, 466, "Output",ExpressionUUID->"4371f480-0da4-42bf-a68c-ecddcc6da870"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30100, 643, 243, 4, 30, "Input",ExpressionUUID->"9bebc9a4-c75f-449f-8c5d-9f07a9d2b026"],
Cell[30346, 649, 333, 6, 43, "Output",ExpressionUUID->"e0e31c42-f8d1-400e-80b9-9d65bdf50c7d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30716, 660, 436, 9, 52, "Input",ExpressionUUID->"c150620c-441d-44f5-84b3-67877fef334c"],
Cell[31155, 671, 3540, 66, 351, "Output",ExpressionUUID->"dd536b7c-f959-45f6-9e6c-bea2ea92f571"]
}, Open  ]],
Cell[34710, 740, 216, 3, 41, "Text",ExpressionUUID->"1409d85c-83ba-4193-a80c-a5699399638a"],
Cell[CellGroupData[{
Cell[34951, 747, 256, 4, 30, "Input",ExpressionUUID->"3b1c616a-dd85-496f-b366-bd09e8c5b706"],
Cell[35210, 753, 248, 5, 36, "Output",ExpressionUUID->"2e211848-6a19-48e0-a9b0-65c495362abf"]
}, Open  ]],
Cell[35473, 761, 447, 12, 40, "Text",ExpressionUUID->"711cdaac-4763-47fc-8070-decc63add751"],
Cell[CellGroupData[{
Cell[35945, 777, 266, 5, 30, "Input",ExpressionUUID->"0646a353-5b27-4446-bd9f-35923ff8cb3c"],
Cell[36214, 784, 151, 2, 34, "Output",ExpressionUUID->"78914c18-fe50-44ff-9561-a6206ef1a3e0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36402, 791, 252, 4, 30, "Input",ExpressionUUID->"4589cc82-4a28-4284-af6e-cbb46c8f5ed3"],
Cell[36657, 797, 3030, 48, 371, "Output",ExpressionUUID->"6f9f6304-bb8f-45f9-8eb8-cd05dd209c93"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39724, 850, 260, 4, 30, "Input",ExpressionUUID->"4397d251-cb21-458f-8cfd-81dbcb7ddec7"],
Cell[39987, 856, 373, 8, 36, "Output",ExpressionUUID->"f2f28cef-cbf0-4bf9-bb06-a5fa78918abe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40397, 869, 254, 4, 30, "Input",ExpressionUUID->"4b676bb8-8d79-4f4c-957f-28c3f5559114"],
Cell[40654, 875, 363, 7, 36, "Output",ExpressionUUID->"e5b1aca6-14a2-46e6-916a-79dcf9ddf410"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41054, 887, 234, 4, 30, "Input",ExpressionUUID->"9d0dd0f8-91ac-43c4-99b4-48b1755137ec"],
Cell[41291, 893, 358, 6, 43, "Output",ExpressionUUID->"0667d269-41a1-4949-a8f5-394e78ca1be5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41686, 904, 302, 6, 30, "Input",ExpressionUUID->"49185ef4-8b0a-4503-9cf9-f41b96925883"],
Cell[41991, 912, 3069, 59, 381, "Output",ExpressionUUID->"a2946888-54a2-4eef-95e2-488af63c531f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45097, 976, 229, 4, 30, "Input",ExpressionUUID->"10ce4893-808b-4e37-8256-3fd2dd37441f"],
Cell[45329, 982, 153, 2, 34, "Output",ExpressionUUID->"79c7345d-27a2-4bb0-9be9-af4de3bb5acb"]
}, Open  ]],
Cell[45497, 987, 192, 3, 41, "Text",ExpressionUUID->"153989e8-c4a1-4b1e-91cf-a9bd82035e18"],
Cell[CellGroupData[{
Cell[45714, 994, 227, 4, 30, "Input",ExpressionUUID->"42a7e39a-8f11-45b5-afe1-3f0004cac85c"],
Cell[45944, 1000, 168, 2, 34, "Output",ExpressionUUID->"d1ac7ce6-c088-4b8e-9b0f-030872c59b24"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46149, 1007, 254, 4, 30, "Input",ExpressionUUID->"ca2df443-e24c-4a9a-af76-e9bf031132fe"],
Cell[46406, 1013, 182, 2, 34, "Output",ExpressionUUID->"273d7e2c-3e9b-4455-b43b-4675370f4767"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46625, 1020, 281, 5, 30, "Input",ExpressionUUID->"04d9400a-aa81-4d07-a3b1-e7c6e61f3e7b"],
Cell[46909, 1027, 450, 10, 43, "Output",ExpressionUUID->"a70a757e-8489-4694-89bf-cd8c72423fa9"]
}, Open  ]],
Cell[47374, 1040, 267, 5, 41, "Text",ExpressionUUID->"c169b97b-2fad-440b-8d65-2ff8915c29f3"],
Cell[CellGroupData[{
Cell[47666, 1049, 239, 4, 30, "Input",ExpressionUUID->"a9550f30-95ef-46fe-a83c-cb05a1cc3768"],
Cell[47908, 1055, 26601, 524, 1006, "Output",ExpressionUUID->"f5ce8537-5de1-4162-951a-0149b5cdbcc8"]
}, Open  ]],
Cell[74524, 1582, 235, 4, 41, "Text",ExpressionUUID->"6d6b9003-f7fa-4ba9-bdf9-3c1987b207b7"],
Cell[74762, 1588, 218, 6, 35, "Text",ExpressionUUID->"e4683658-fa2c-4bf2-9990-0a1900feae2c"],
Cell[CellGroupData[{
Cell[75005, 1598, 338, 8, 30, "Input",ExpressionUUID->"76321b1e-4a2c-43f0-943f-e5b672c5fe79"],
Cell[75346, 1608, 2834, 66, 229, "Output",ExpressionUUID->"68944dc1-787f-49ad-827b-4c6186ae6371"]
}, Open  ]],
Cell[78195, 1677, 281, 4, 41, "Text",ExpressionUUID->"dc56b97c-8cba-4c96-83ea-8b92e902e3ce"],
Cell[CellGroupData[{
Cell[78501, 1685, 499, 12, 30, "Input",ExpressionUUID->"2c7d0495-da1f-4ff4-9f63-8937760e05b2"],
Cell[79003, 1699, 2438, 61, 244, "Output",ExpressionUUID->"b3eab177-4f6c-428f-bd83-757d85d8bdeb"]
}, Open  ]],
Cell[81456, 1763, 280, 3, 41, "Text",ExpressionUUID->"379d9820-c584-436c-8405-c0f401951db2"],
Cell[CellGroupData[{
Cell[81761, 1770, 501, 12, 30, "Input",ExpressionUUID->"207753a3-1106-49cf-90a0-5bc6815310a9"],
Cell[82265, 1784, 3011, 69, 241, "Output",ExpressionUUID->"b7e2e270-d9ee-4287-ae20-b61af9270589"]
}, Open  ]],
Cell[85291, 1856, 289, 4, 41, "Text",ExpressionUUID->"a5a6e64b-55fb-4d25-93c4-2a272f5bf68b"],
Cell[CellGroupData[{
Cell[85605, 1864, 574, 13, 30, "Input",ExpressionUUID->"0f8577b4-c83a-4011-bc52-bc625d0feaba"],
Cell[86182, 1879, 6009, 125, 239, "Output",ExpressionUUID->"868d1f66-e35c-4226-8b3a-9c496b64e1e3"]
}, Open  ]],
Cell[92206, 2007, 284, 4, 41, "Text",ExpressionUUID->"a15a3cd7-57d9-4ea0-b9b0-794ab2052e41"],
Cell[CellGroupData[{
Cell[92515, 2015, 524, 12, 30, "Input",ExpressionUUID->"baa970d1-8310-4b11-8ab6-bab36dca1bbd"],
Cell[93042, 2029, 6307, 133, 238, "Output",ExpressionUUID->"7314bce7-eac3-48dd-8669-f93955eeaf2d"]
}, Open  ]],
Cell[99364, 2165, 288, 4, 41, "Text",ExpressionUUID->"98275972-6a28-4f71-9343-d9f319a8f998"],
Cell[CellGroupData[{
Cell[99677, 2173, 579, 13, 30, "Input",ExpressionUUID->"e38d9785-66f1-4017-8661-9c09b37e52c5"],
Cell[100259, 2188, 5963, 130, 238, "Output",ExpressionUUID->"e6c51e4c-1565-4154-a77b-6c3c4b93ab6a"]
}, Open  ]],
Cell[106237, 2321, 324, 5, 41, "Text",ExpressionUUID->"f14c9036-0a0b-4970-a2c4-ac913c71d240"],
Cell[CellGroupData[{
Cell[106586, 2330, 153, 2, 30, "Input",ExpressionUUID->"28129142-6332-4f23-a865-cc160e7ab1bd"],
Cell[106742, 2334, 2375, 48, 75, "Output",ExpressionUUID->"6735721b-2dd1-447c-b944-911533b45378"]
}, Open  ]],
Cell[109132, 2385, 352, 5, 41, "Text",ExpressionUUID->"a8c3794e-9d09-4891-8540-6349183a67ef"],
Cell[CellGroupData[{
Cell[109509, 2394, 224, 3, 30, "Input",ExpressionUUID->"402cd82c-c51e-4cef-8900-5d0672ce5511"],
Cell[109736, 2399, 604, 12, 44, "Output",ExpressionUUID->"f1c82483-308b-4a9d-add9-a6e8f7c57993"]
}, Open  ]],
Cell[110355, 2414, 377, 6, 41, "Text",ExpressionUUID->"9b66ae0a-36df-4dc2-bfb2-792e88af2ca4"],
Cell[CellGroupData[{
Cell[110757, 2424, 223, 3, 30, "Input",ExpressionUUID->"620154f3-8756-457f-9787-f114c797bf97"],
Cell[110983, 2429, 17711, 348, 346, "Output",ExpressionUUID->"b3d40bc5-05e6-45c4-9cd3-b41fa2f6e538"]
}, Open  ]],
Cell[128709, 2780, 383, 6, 41, "Text",ExpressionUUID->"1b94b634-4109-4c7e-a578-6c60fb4084d1"],
Cell[CellGroupData[{
Cell[129117, 2790, 161, 2, 30, "Input",ExpressionUUID->"b5da92ff-aeec-49c8-afb6-3cb78309b0b4"],
Cell[129281, 2794, 7870, 152, 166, "Output",ExpressionUUID->"5c7cf4f3-8b32-4409-aa21-1dfa2b7602b8"]
}, Open  ]],
Cell[137166, 2949, 377, 6, 41, "Text",ExpressionUUID->"9d145184-4f9b-44b9-bd77-24255ed8a941"],
Cell[CellGroupData[{
Cell[137568, 2959, 157, 2, 30, "Input",ExpressionUUID->"7e4dbbb7-d261-41a5-97bb-185ba392ab2c"],
Cell[137728, 2963, 14484, 259, 466, "Output",ExpressionUUID->"a9cfbc1e-fb5b-42fc-a49a-74ec37db3b0a"]
}, Open  ]]
}
]
*)

